Subject: Various OpenGL errors
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 16 Jul 2000 19:43:23 -0400

I've seen a few errors reported with the opengl package that was
recently submitted for inclusion on sourceware.

If the maintainer is not willing to work on fixing these various
problems, this package will probably be pulled from the latest
directory.

Is anyone willing to put some work into maintaining this package?

cgf

On Sun, Jul 16, 2000 at 02:56:47PM -0400, Norman Vine wrote:
>Jason Majors writes:
>>
>>I read that thread, but it doesn't really apply here. All of 
>>the functions I'm
>>calling are already setup as 'extern void APIENTRY'.
>>
>>When I comment out the LINK_OPTS macro in my Makefile, I get 
>>the exact same
>>results, so it looks like it can't find the libraries (they're 
>>in /lib) or it
>>doesn't understand how to read them.
>>
>
>Hmm..  
>is <windows.h> #included before <GL/glut.h>

--
Want to unsubscribe from this list?
Send a message to [email-masked]